h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_319 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_319 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_319 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_319 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_319 a { color: inherit; }
#imTextObject_319 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_319 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_319 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_319 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_319 p { margin: 0; padding: 0; }
#imTextObject_319 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_319 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_319 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_319 .imUl { text-decoration: underline; }
#imTextObject_319 .ff0 { font-family: "Tahoma"; }
#imTextObject_319 .ff1 { font-family: "Arlekino"; }
#imTextObject_319 .cf1 { color: #000000; }
#imTextObject_319 .cf2 { color: #FFFFFF; }
#imTextObject_319 .cf3 { color: #FFBF00; }
#imTextObject_319 .cf4 { color: #000000; }
#imTextObject_319 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_319 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_319 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_319 .cb1 { background-color: #000000; }
#imTextObject_319 .cb2 { background-color: transparent; }
#imTextObject_319 .cb3 { background-color: #FFBF00; }
#imTextObject_319 .cb4 { background-color: #000000; }
#imCell_330 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_330 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_330 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_331 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_331 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_331 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_331 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_331 a { color: inherit; }
#imTextObject_331 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_331 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_331 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_331 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_331 p { margin: 0; padding: 0; }
#imTextObject_331 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_331 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_331 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_331 .imUl { text-decoration: underline; }
#imTextObject_331 .ff0 { font-family: "Tahoma"; }
#imTextObject_331 .ff1 { font-family: "Georgia"; }
#imTextObject_331 .ff2 { font-family: "Georgia"; }
#imTextObject_331 .cf1 { color: #000000; }
#imTextObject_331 .cf2 { color: #FFFFFF; }
#imTextObject_331 .cf3 { color: #FF0000; }
#imTextObject_331 .cf4 { color: #000000; }
#imTextObject_331 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_331 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_331 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_331 .cb1 { background-color: #000000; }
#imTextObject_331 .cb2 { background-color: transparent; }
#imTextObject_331 .cb3 { background-color: #FF0000; }
#imTextObject_331 .cb4 { background-color: #000000; }
#imCell_332 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_332 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_332 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_333 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_333 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_333 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_333 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_333 a { color: inherit; }
#imTextObject_333 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_333 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_333 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_333 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_333 p { margin: 0; padding: 0; }
#imTextObject_333 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_333 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_333 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_333 .imUl { text-decoration: underline; }
#imTextObject_333 .ff0 { font-family: "Tahoma"; }
#imTextObject_333 .ff1 { font-family: "Georgia"; }
#imTextObject_333 .ff2 { font-family: "Georgia"; }
#imTextObject_333 .cf1 { color: #000000; }
#imTextObject_333 .cf2 { color: #FFFFFF; }
#imTextObject_333 .cf3 { color: #FF0000; }
#imTextObject_333 .cf4 { color: #000000; }
#imTextObject_333 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_333 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_333 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_333 .cb1 { background-color: #000000; }
#imTextObject_333 .cb2 { background-color: transparent; }
#imTextObject_333 .cb3 { background-color: #FF0000; }
#imTextObject_333 .cb4 { background-color: #000000; }
#imCell_334 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_334 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_334 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_335 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_335 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_335 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_335 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_335 a { color: inherit; }
#imTextObject_335 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_335 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_335 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_335 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_335 p { margin: 0; padding: 0; }
#imTextObject_335 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_335 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_335 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_335 .imUl { text-decoration: underline; }
#imTextObject_335 .ff0 { font-family: "Tahoma"; }
#imTextObject_335 .ff1 { font-family: "Georgia"; }
#imTextObject_335 .ff2 { font-family: "Georgia"; }
#imTextObject_335 .cf1 { color: #000000; }
#imTextObject_335 .cf2 { color: #FFFFFF; }
#imTextObject_335 .cf3 { color: #FF0000; }
#imTextObject_335 .cf4 { color: #000000; }
#imTextObject_335 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_335 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_335 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_335 .cb1 { background-color: #000000; }
#imTextObject_335 .cb2 { background-color: transparent; }
#imTextObject_335 .cb3 { background-color: #FF0000; }
#imTextObject_335 .cb4 { background-color: #000000; }
#imCell_336 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_336 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_336 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_337 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_337 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_337 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_337 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_337 a { color: inherit; }
#imTextObject_337 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_337 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_337 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_337 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_337 p { margin: 0; padding: 0; }
#imTextObject_337 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_337 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_337 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_337 .imUl { text-decoration: underline; }
#imTextObject_337 .ff0 { font-family: "Tahoma"; }
#imTextObject_337 .ff1 { font-family: "Georgia"; }
#imTextObject_337 .ff2 { font-family: "Georgia"; }
#imTextObject_337 .cf1 { color: #000000; }
#imTextObject_337 .cf2 { color: #FFFFFF; }
#imTextObject_337 .cf3 { color: #FF0000; }
#imTextObject_337 .cf4 { color: #000000; }
#imTextObject_337 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_337 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_337 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_337 .cb1 { background-color: #000000; }
#imTextObject_337 .cb2 { background-color: transparent; }
#imTextObject_337 .cb3 { background-color: #FF0000; }
#imTextObject_337 .cb4 { background-color: #000000; }
#imCell_338 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_338 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_338 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_339 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_339 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_339 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_339 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_339 a { color: inherit; }
#imTextObject_339 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_339 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_339 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_339 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_339 p { margin: 0; padding: 0; }
#imTextObject_339 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_339 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_339 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_339 .imUl { text-decoration: underline; }
#imTextObject_339 .ff0 { font-family: "Tahoma"; }
#imTextObject_339 .ff1 { font-family: "Georgia"; }
#imTextObject_339 .ff2 { font-family: "Georgia"; }
#imTextObject_339 .cf1 { color: #000000; }
#imTextObject_339 .cf2 { color: #FFFFFF; }
#imTextObject_339 .cf3 { color: #FF0000; }
#imTextObject_339 .cf4 { color: #FFBF00; }
#imTextObject_339 .cf5 { color: #000000; }
#imTextObject_339 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_339 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_339 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_339 .cb1 { background-color: #000000; }
#imTextObject_339 .cb2 { background-color: transparent; }
#imTextObject_339 .cb3 { background-color: #FF0000; }
#imTextObject_339 .cb4 { background-color: #FFBF00; }
#imTextObject_339 .cb5 { background-color: #000000; }
#imCell_340 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_340 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_340 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_341 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_341 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_341 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_341 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_341 a { color: inherit; }
#imTextObject_341 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_341 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_341 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_341 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_341 p { margin: 0; padding: 0; }
#imTextObject_341 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_341 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_341 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_341 .imUl { text-decoration: underline; }
#imTextObject_341 .ff0 { font-family: "Tahoma"; }
#imTextObject_341 .ff1 { font-family: "Georgia"; }
#imTextObject_341 .ff2 { font-family: "Georgia"; }
#imTextObject_341 .cf1 { color: #000000; }
#imTextObject_341 .cf2 { color: #FFFFFF; }
#imTextObject_341 .cf3 { color: #FF0000; }
#imTextObject_341 .cf4 { color: #FFBF00; }
#imTextObject_341 .cf5 { color: #000000; }
#imTextObject_341 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_341 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_341 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_341 .cb1 { background-color: #000000; }
#imTextObject_341 .cb2 { background-color: transparent; }
#imTextObject_341 .cb3 { background-color: #FF0000; }
#imTextObject_341 .cb4 { background-color: #FFBF00; }
#imTextObject_341 .cb5 { background-color: #000000; }
#imCell_342 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_342 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_342 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_343 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_343 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_343 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_343 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_343 a { color: inherit; }
#imTextObject_343 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_343 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_343 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_343 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_343 p { margin: 0; padding: 0; }
#imTextObject_343 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_343 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_343 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_343 .imUl { text-decoration: underline; }
#imTextObject_343 .ff0 { font-family: "Tahoma"; }
#imTextObject_343 .ff1 { font-family: "Georgia"; }
#imTextObject_343 .ff2 { font-family: "Georgia"; }
#imTextObject_343 .cf1 { color: #000000; }
#imTextObject_343 .cf2 { color: #FFFFFF; }
#imTextObject_343 .cf3 { color: #FF0000; }
#imTextObject_343 .cf4 { color: #000000; }
#imTextObject_343 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_343 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_343 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_343 .cb1 { background-color: #000000; }
#imTextObject_343 .cb2 { background-color: transparent; }
#imTextObject_343 .cb3 { background-color: #FF0000; }
#imTextObject_343 .cb4 { background-color: #000000; }
#imCell_344 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_344 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_344 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_345 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_345 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_345 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_345 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_345 a { color: inherit; }
#imTextObject_345 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_345 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_345 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_345 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_345 p { margin: 0; padding: 0; }
#imTextObject_345 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_345 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_345 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_345 .imUl { text-decoration: underline; }
#imTextObject_345 .ff0 { font-family: "Tahoma"; }
#imTextObject_345 .ff1 { font-family: "Georgia"; }
#imTextObject_345 .ff2 { font-family: "Georgia"; }
#imTextObject_345 .cf1 { color: #000000; }
#imTextObject_345 .cf2 { color: #FFFFFF; }
#imTextObject_345 .cf3 { color: #FF0000; }
#imTextObject_345 .cf4 { color: #000000; }
#imTextObject_345 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_345 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_345 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_345 .cb1 { background-color: #000000; }
#imTextObject_345 .cb2 { background-color: transparent; }
#imTextObject_345 .cb3 { background-color: #FF0000; }
#imTextObject_345 .cb4 { background-color: #000000; }
#imCell_346 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_346 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_346 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_347 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_347 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_347 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_347 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_347 a { color: inherit; }
#imTextObject_347 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_347 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_347 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_347 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_347 p { margin: 0; padding: 0; }
#imTextObject_347 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_347 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_347 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_347 .imUl { text-decoration: underline; }
#imTextObject_347 .ff0 { font-family: "Tahoma"; }
#imTextObject_347 .ff1 { font-family: "Georgia"; }
#imTextObject_347 .ff2 { font-family: "Georgia"; }
#imTextObject_347 .cf1 { color: #000000; }
#imTextObject_347 .cf2 { color: #FFFFFF; }
#imTextObject_347 .cf3 { color: #FF0000; }
#imTextObject_347 .cf4 { color: #000000; }
#imTextObject_347 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_347 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_347 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_347 .cb1 { background-color: #000000; }
#imTextObject_347 .cb2 { background-color: transparent; }
#imTextObject_347 .cb3 { background-color: #FF0000; }
#imTextObject_347 .cb4 { background-color: #000000; }
#imCell_353 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_353 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_353 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_354 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_354 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_354 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_354 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_354 a { color: inherit; }
#imTextObject_354 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_354 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_354 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_354 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_354 p { margin: 0; padding: 0; }
#imTextObject_354 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_354 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_354 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_354 .imUl { text-decoration: underline; }
#imTextObject_354 .ff0 { font-family: "Tahoma"; }
#imTextObject_354 .ff1 { font-family: "Georgia"; }
#imTextObject_354 .ff2 { font-family: "Georgia"; }
#imTextObject_354 .cf1 { color: #000000; }
#imTextObject_354 .cf2 { color: #FFFFFF; }
#imTextObject_354 .cf3 { color: #FF0000; }
#imTextObject_354 .cf4 { color: #000000; }
#imTextObject_354 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_354 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_354 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_354 .cb1 { background-color: #000000; }
#imTextObject_354 .cb2 { background-color: transparent; }
#imTextObject_354 .cb3 { background-color: #FF0000; }
#imTextObject_354 .cb4 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
